<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Login</title>
	<link rel="stylesheet" href="../css/estilos.css">
</head>
<body>
	<div class="Contenedor">
		<form action="post" name="form-box">
		<p>
			<label form="">Email</label>
			<input type="email" id="email" required>
		</p>
		<p>
			<label form="">Password</label>
			<input type="password" id="password" required>
		</p>
		<button type="button" id="boton" onclick="login()">Login</button>
	</form>
	</div>
	<script type="text/javascript" src="../js/datos.js"></script>
</body>
</html>